
CoCoA-5 - Support #334

CoCoAManual: entry for "and", "or", "not" operators

04 Apr 2013 16:54 - John Abbott

Status: Closed Start date: 04 Apr 2013

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 2.00 hours

Target version: CoCoA-5.1.0 Easter14 Spent time: 2.50 hours

Description

It is not easy to obtain the manual page for the logical operators and, or, not.

Can it be made easier?

Related issues:

Related to CoCoA-5 - Feature #188: CoCoAManual: entries for operators Closed 14 Jun 2012

History

#1 - 12 Jun 2013 15:59 - Anna Maria Bigatti

- Category set to Manual/documentation

#2 - 02 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#3 - 04 Apr 2014 17:20 - Anna Maria Bigatti

- Status changed from New to Feedback

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 90

The online help prints an entry if the title is an exact match for the search key (which is not the case for "Not, And, Or")

So I added that prints an entry if it is the only entry with a key that is an exact match for the search key (so it works having <key>and</key> in keys)

#4 - 04 Apr 2014 17:20 - Anna Maria Bigatti

- Estimated time set to 2.00 h

#5 - 09 Apr 2014 14:52 - John Abbott

I have now split the man page into 3: separate pages for and, or and not.

#6 - 24 Apr 2014 20:23 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

The new pages are fine now.  Closing.

#7 - 02 Jul 2014 16:47 - Anna Maria Bigatti

- Subject changed from CoCoA-5 manual entry for "and", "or", "not" operators to CoCoAManual: entry for "and", "or", "not" operators
